Bug 493174 - Plugins don't have .pyc/.pyo files
Plugins don't have .pyc/.pyo files
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 16:50 EDT by James Antill
Modified: 2014-01-21 18:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-12 10:25:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Antill 2009-03-31 16:50:10 EDT
Description of problem:

% rpm -ql yum-plugin-auto-update-debug-info
/etc/yum/pluginconf.d/auto-update-debuginfo.conf
/usr/lib/yum-plugins/auto-update-debuginfo.py

Version-Release number of selected component (if applicable):
Installed Packages
yum-plugin-auto-update-debug-info.noarch         1.1.21-2.fc11      installed
Comment 1 Bug Zapper 2009-06-09 08:53:22 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2009-11-07 01:56:34 EST
yum-utils-1.1.24-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/yum-utils-1.1.24-1.fc12

Note You need to log in before you can comment on or make changes to this bug.